<template>
  <button @click="">
    <font-awesome-icon icon="remove" size="xl" class="text-center p-1 hover:cursor-pointer mx-1 text-red-800 hover:text-red-300" />
    <Modal :visible="false">Ddddd</Modal>
  </button>
</template>

<script>
import { Modal } from 'usemodal-vue3'

export default {
  emits: ['accepted'],
  components: {
    Modal
  },
  data() {
    return {
      
    }
  }
}
</script>